Needs FF4 compatability pls Assegnate 2 su 5 stelle

does not work with RC 2 even tho eBay ad on their site clearly shows working with FF4. Ooops.

Questa recensione riguarda una versione precedente (2.1.6) del componente aggiuntivo.  L’utente ha inserito altre recensioni su questo componente aggiuntivo.